@font-face {
		font-family: 'ProximaNovaRegular';
		src: url('fonts/proximanova-regular.eot'),
		url('fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-regular.woff') format('woff'),
		url('fonts/proximanova-regular.ttf') format('truetype'),
		url('fonts/proximanova-regular.svg#proximanova-regular') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'ProximaNovaSemiBold';
		src: url('fonts/proximanova-semibold.eot'),
		url('fonts/proximanova-semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-semibold.woff') format('woff'),
		url('fonts/proximanova-semibold.ttf') format('truetype'),
		url('fonts/proximanova-semibold.svg#proximanova-semibold') format('svg');
		font-weight: bold;
		font-style: normal;
}

@font-face {
		font-family: 'ProximaNovaBold';
		src: url('fonts/proximanova-bold.eot'),
		url('fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-bold.woff') format('woff'),
		url('fonts/proximanova-bold.ttf') format('truetype'),
		url('fonts/proximanova-bold.svg#proximanova-bold') format('svg');
		font-weight: bold;
		font-style: normal;
}

@font-face {
		font-family: 'ProximaNovaLight';
		src: url('fonts/proximanova-light.eot'),
		url('fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-light.woff') format('woff'),
		url('fonts/proximanova-light.ttf') format('truetype'),
		url('fonts/proximanova-light.svg#proximanova-light') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'ProximaNovaLightItalic';
		src: url('fonts/proximanova-lightitalic.eot'),
		url('fonts/proximanova-lightitalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-lightitalic.woff') format('woff'),
		url('fonts/proximanova-lightitalic.ttf') format('truetype'),
		url('fonts/proximanova-lightitalic.svg#proximanova-lightitalic') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'ProximaNovaSemiBoldItalic';
		src: url('fonts/proximanova-semibolditalic.eot'),
		url('fonts/proximanova-semibolditalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/proximanova-semibolditalic.woff') format('woff'),
		url('fonts/proximanova-semibolditalic.ttf') format('truetype'),
		url('fonts/proximanova-semibolditalic.svg#proximanova-semibolditalic') format('svg');
		font-weight: bold;
		font-style: normal;
}